Bug 448494 - RFE: installation number descriptions in virtualization cookbook
RFE: installation number descriptions in virtualization cookbook
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-05-27 05:34 EDT by Kazuo Moriwaka
Modified: 2010-01-26 23:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-26 23:53:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Christopher Curran 2009-12-14 01:46:54 EST
This only affects installation of the virtualization packages. Installation numbers are covered where required for host installations in build 80.

Chris

Note You need to log in before you can comment on or make changes to this bug.